.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.006394px;}
._0{margin-left:-1.059534px;}
._1{width:1.110254px;}
._c{width:2.265460px;}
._a{width:3.340402px;}
._b{width:4.493767px;}
._4{width:9.300229px;}
._d{width:16.325239px;}
._e{width:17.495788px;}
._9{width:35.833615px;}
._7{width:101.512594px;}
._8{width:105.200413px;}
._2{width:119.241606px;}
._6{width:130.316987px;}
._3{width:133.202596px;}
.fc2{color:rgb(37,64,143);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(51,51,51);}
.fs2{font-size:39.839984px;}
.fs1{font-size:44.159982px;}
.fs0{font-size:47.999981px;}
.fs3{font-size:56.159978px;}
.fs4{font-size:80.159968px;}
.fs5{font-size:95.999962px;}
.y23{bottom:-27.743192px;}
.y1c{bottom:-9.560040px;}
.y0{bottom:0.000000px;}
.y25{bottom:1.874034px;}
.y3{bottom:3.936352px;}
.y1e{bottom:3.936451px;}
.y1f{bottom:28.492538px;}
.y1d{bottom:44.988235px;}
.y1b{bottom:108.721569px;}
.y1a{bottom:117.156816px;}
.yd{bottom:117.344267px;}
.y19{bottom:135.152103px;}
.yc{bottom:135.339554px;}
.yb{bottom:153.334841px;}
.y18{bottom:171.142677px;}
.ya{bottom:171.330128px;}
.y9{bottom:189.137964px;}
.y8{bottom:206.945800px;}
.y7{bottom:225.128537px;}
.y6{bottom:243.123824px;}
.y5{bottom:261.119111px;}
.y4{bottom:278.926947px;}
.y2{bottom:293.360784px;}
.y17{bottom:334.787317px;}
.y16{bottom:359.718287px;}
.y15{bottom:381.275142px;}
.y14{bottom:402.831996px;}
.y13{bottom:424.388850px;}
.y12{bottom:445.945704px;}
.y11{bottom:467.502558px;}
.y10{bottom:489.059412px;}
.yf{bottom:511.366070px;}
.ye{bottom:536.484491px;}
.y26{bottom:591.220156px;}
.y1{bottom:1107.834851px;}
.y22{bottom:1144.388235px;}
.y21{bottom:1152.448166px;}
.y24{bottom:1186.564706px;}
.y20{bottom:1188.438740px;}
.h1{height:0.000000px;}
.h9{height:1.124706px;}
.h7{height:4.311373px;}
.h2{height:19.682353px;}
.h4{height:29.680788px;}
.ha{height:30.741961px;}
.h3{height:32.899187px;}
.h6{height:35.759986px;}
.h5{height:41.839183px;}
.h8{height:59.719176px;}
.hb{height:71.519971px;}
.h0{height:1237.176471px;}
.w9{width:6.935686px;}
.w5{width:8.435294px;}
.w4{width:9.372549px;}
.w2{width:9.560000px;}
.w7{width:10.684706px;}
.wc{width:11.434510px;}
.wf{width:17.995294px;}
.wa{width:43.301176px;}
.we{width:52.111373px;}
.wd{width:67.857255px;}
.wb{width:137.214118px;}
.w6{width:250.622711px;}
.w3{width:253.996078px;}
.w1{width:264.493333px;}
.w8{width:305.545098px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:123.716897px;}
.x9{left:142.461907px;}
.x17{left:179.952869px;}
.x5{left:194.011687px;}
.x7{left:196.261176px;}
.x6{left:348.658684px;}
.xb{left:374.339608px;}
.xc{left:385.024314px;}
.x8{left:450.257255px;}
.x4{left:536.109589px;}
.x13{left:551.105882px;}
.x2{left:591.782745px;}
.xd{left:690.569412px;}
.xe{left:697.505098px;}
.xf{left:740.806275px;}
.x14{left:756.364706px;}
.x1{left:815.411439px;}
.x15{left:824.221961px;}
.x3{left:856.276078px;}
.x16{left:876.333333px;}
.x10{left:878.020392px;}
.x11{left:884.956078px;}
.x12{left:928.257255px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.419684pt;}
._0{margin-left:-0.904372pt;}
._1{width:0.947665pt;}
._c{width:1.933698pt;}
._a{width:2.851222pt;}
._b{width:3.835684pt;}
._4{width:7.938271pt;}
._d{width:13.934514pt;}
._e{width:14.933643pt;}
._9{width:30.586014pt;}
._7{width:86.646733pt;}
._8{width:89.794495pt;}
._2{width:101.779446pt;}
._6{width:111.232909pt;}
._3{width:113.695940pt;}
.fs2{font-size:34.005677pt;}
.fs1{font-size:37.693039pt;}
.fs0{font-size:40.970695pt;}
.fs3{font-size:47.935713pt;}
.fs4{font-size:68.421060pt;}
.fs5{font-size:81.941390pt;}
.y23{bottom:-23.680381pt;}
.y1c{bottom:-8.160034pt;}
.y0{bottom:0.000000pt;}
.y25{bottom:1.599594pt;}
.y3{bottom:3.359898pt;}
.y1e{bottom:3.359983pt;}
.y1f{bottom:24.319990pt;}
.y1d{bottom:38.400000pt;}
.y1b{bottom:92.800000pt;}
.y1a{bottom:99.999960pt;}
.yd{bottom:100.159960pt;}
.y19{bottom:115.359954pt;}
.yc{bottom:115.519954pt;}
.yb{bottom:130.879948pt;}
.y18{bottom:146.079942pt;}
.ya{bottom:146.239942pt;}
.y9{bottom:161.439935pt;}
.y8{bottom:176.639929pt;}
.y7{bottom:192.159923pt;}
.y6{bottom:207.519917pt;}
.y5{bottom:222.879911pt;}
.y4{bottom:238.079905pt;}
.y2{bottom:250.400000pt;}
.y17{bottom:285.759886pt;}
.y16{bottom:307.039877pt;}
.y15{bottom:325.439870pt;}
.y14{bottom:343.839862pt;}
.y13{bottom:362.239855pt;}
.y12{bottom:380.639848pt;}
.y11{bottom:399.039840pt;}
.y10{bottom:417.439833pt;}
.yf{bottom:436.479825pt;}
.ye{bottom:457.919817pt;}
.y26{bottom:504.639798pt;}
.y1{bottom:945.599622pt;}
.y22{bottom:976.800000pt;}
.y21{bottom:983.679607pt;}
.y24{bottom:1012.800000pt;}
.y20{bottom:1014.399594pt;}
.h1{height:0.000000pt;}
.h9{height:0.960000pt;}
.h7{height:3.680000pt;}
.h2{height:16.800000pt;}
.h4{height:25.334229pt;}
.ha{height:26.240000pt;}
.h3{height:28.081314pt;}
.h6{height:30.523168pt;}
.h5{height:35.712106pt;}
.h8{height:50.973690pt;}
.hb{height:61.046335pt;}
.h0{height:1056.000000pt;}
.w9{width:5.920000pt;}
.w5{width:7.200000pt;}
.w4{width:8.000000pt;}
.w2{width:8.160000pt;}
.w7{width:9.120000pt;}
.wc{width:9.760000pt;}
.wf{width:15.360000pt;}
.wa{width:36.960000pt;}
.we{width:44.480000pt;}
.wd{width:57.920000pt;}
.wb{width:117.120000pt;}
.w6{width:213.920640pt;}
.w3{width:216.800000pt;}
.w1{width:225.760000pt;}
.w8{width:260.800000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:105.599360pt;}
.x9{left:121.599285pt;}
.x17{left:153.599939pt;}
.x5{left:165.599934pt;}
.x7{left:167.520000pt;}
.x6{left:297.599881pt;}
.xb{left:319.520000pt;}
.xc{left:328.640000pt;}
.x8{left:384.320000pt;}
.x4{left:457.599817pt;}
.x13{left:470.400000pt;}
.x2{left:505.120000pt;}
.xd{left:589.440000pt;}
.xe{left:595.360000pt;}
.xf{left:632.320000pt;}
.x14{left:645.600000pt;}
.x1{left:695.999722pt;}
.x15{left:703.520000pt;}
.x3{left:730.880000pt;}
.x16{left:748.000000pt;}
.x10{left:749.440000pt;}
.x11{left:755.360000pt;}
.x12{left:792.320000pt;}
}
